Bug 163938 - HWCERT: G-SCALE ET10 [Goto Cert]
HWCERT: G-SCALE ET10
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Richard Li
http://www.kraftway.ru/products/et10....
G-SCALE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 02:28 EDT by Sergei V. Kovylov
Modified: 2016-11-12 02:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 13:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 163938 None None None 2016-11-12 02:08 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.